@charset "UTF-8";

.gallery-area {
  position: absolute;
  top: 330px;
  left: 0;
  overflow: hidden;
  width: 340px;
}

.gallery-area .box-recommend-contents.s-alert{
	padding: 10px 10px;
}

/* ===== PhotoGallery Layout CSS ===== */

#photoGallery{
	display: block;
	border-top: none;
	border-bottom: none;
	margin: 0 0 20px;
	padding: 0;
}

#gallery-inner.slick-slider{
	display: block;
	margin: 0;
	padding: 0 20px;
}

#gallery-inner .slick-track .slick-list .draggable div {
	display: block;
	margin: 0 auto;
}

#gallery-inner .slick-track .slick-list .draggable div figure.slick-slide{
    margin: 0;
	padding: 0;
}

#gallery-inner .slick-track .slick-list .draggable div figure.slick-slide  a{
	vertical-align: middle;
   margin: 0;
	padding: 0;
}

/* hover line weight */
#gallery-inner .slick-track .slick-list .draggable div figure.slick-slide a:hover > figure > .img-cmn-border::before,
 a.img-cmn-border:hover::before, a.img-cmn-border-hover:hover::before {
    border: 4px solid #69a1fe;
}

#gallery-inner .slick-prev,
#gallery-inner .slick-next{
	background: #4c4c4c;
	width: 20px;
	height: 100%;
	top: 0;
	margin-top: 0;
}

.slick-prev:before {
    content: url("/images_osp/common/ico/ico_phg_arrow_left.gif");
}

.slick-next:before {
    content: url("/images_osp/common/ico/ico_phg_arrow_right.gif");
}


/* noscript Layout */

#photoGallery noscript{
	display: block;
	width: 100%;
	padding: 0;
}

/*---------------------------------------*/
/* soxai ring カルーセル
/*---------------------------------------*/
.gallery-area.soxairing {
	position: relative;
	top: unset;
	left: unset;
	width: 100%;
	overflow: unset;
	margin-bottom: 60px;
}

.gallery-area.soxairing .box-recommend-contents.s-alert{
	padding: 10px 10px;
}

.soxairing #photoGallery {
	margin: 0!important;
	padding: 0!important;
	border: none!important;
}

.soxairing #gallery-inner {
	--margin-r: 20px;
	--margin-b: 20px;
	display: flex!important;
	flex-wrap: wrap;
	width: 100%;
	justify-content: center;
}

.soxairing #gallery-inner.slick-slider {
	padding: 0!important;
}

.soxairing #gallery-inner > figure {
	width: calc((100% - (var(--margin-r)*7))/8);
	margin-top: 0!important;
	margin-right: var(--margin-r);
	margin-bottom: var(--margin-b);
}
.soxairing #gallery-inner > figure:nth-child(8n) {
	margin-right: 0;
}
.soxairing #gallery-inner > figure:nth-last-child(1):nth-child(8n+8),
.soxairing #gallery-inner > figure:nth-last-child(1):nth-child(8n+7),
.soxairing #gallery-inner > figure:nth-last-child(1):nth-child(8n+6),
.soxairing #gallery-inner > figure:nth-last-child(1):nth-child(8n+5),
.soxairing #gallery-inner > figure:nth-last-child(1):nth-child(8n+4),
.soxairing #gallery-inner > figure:nth-last-child(1):nth-child(8n+3),
.soxairing #gallery-inner > figure:nth-last-child(1):nth-child(8n+2),
.soxairing #gallery-inner > figure:nth-last-child(1):nth-child(8n+1),
.soxairing #gallery-inner > figure:nth-last-child(2):nth-child(8n+7),
.soxairing #gallery-inner > figure:nth-last-child(2):nth-child(8n+6),
.soxairing #gallery-inner > figure:nth-last-child(2):nth-child(8n+5),
.soxairing #gallery-inner > figure:nth-last-child(2):nth-child(8n+4),
.soxairing #gallery-inner > figure:nth-last-child(2):nth-child(8n+3),
.soxairing #gallery-inner > figure:nth-last-child(2):nth-child(8n+2),
.soxairing #gallery-inner > figure:nth-last-child(2):nth-child(8n+1),
.soxairing #gallery-inner > figure:nth-last-child(3):nth-child(8n+6),
.soxairing #gallery-inner > figure:nth-last-child(3):nth-child(8n+5),
.soxairing #gallery-inner > figure:nth-last-child(3):nth-child(8n+4),
.soxairing #gallery-inner > figure:nth-last-child(3):nth-child(8n+3),
.soxairing #gallery-inner > figure:nth-last-child(3):nth-child(8n+2),
.soxairing #gallery-inner > figure:nth-last-child(3):nth-child(8n+1),
.soxairing #gallery-inner > figure:nth-last-child(4):nth-child(8n+5),
.soxairing #gallery-inner > figure:nth-last-child(4):nth-child(8n+4),
.soxairing #gallery-inner > figure:nth-last-child(4):nth-child(8n+3),
.soxairing #gallery-inner > figure:nth-last-child(4):nth-child(8n+2),
.soxairing #gallery-inner > figure:nth-last-child(4):nth-child(8n+1),
.soxairing #gallery-inner > figure:nth-last-child(5):nth-child(8n+4),
.soxairing #gallery-inner > figure:nth-last-child(5):nth-child(8n+3),
.soxairing #gallery-inner > figure:nth-last-child(5):nth-child(8n+2),
.soxairing #gallery-inner > figure:nth-last-child(5):nth-child(8n+1),
.soxairing #gallery-inner > figure:nth-last-child(6):nth-child(8n+3),
.soxairing #gallery-inner > figure:nth-last-child(6):nth-child(8n+2),
.soxairing #gallery-inner > figure:nth-last-child(6):nth-child(8n+1),
.soxairing #gallery-inner > figure:nth-last-child(7):nth-child(8n+2),
.soxairing #gallery-inner > figure:nth-last-child(7):nth-child(8n+1),
.soxairing #gallery-inner > figure:nth-last-child(8):nth-child(8n+1) {
	margin-bottom: 0;
}

.soxairing #gallery-inner > figure img {
	width: 100%;
}